<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- GOOGLE FONTS "librería de las fuentes utilizadas"-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia&effect=fire">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia&effect=neon|outline|emboss|shadow-multiple">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rye&display=swap" rel="stylesheet">
    <!-- ANIMATE CSS "link de la pagina para hacer animaciones en css"-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <!-- ICONO PESTAÑA -->
    <link rel="icon" type="image/png" href="SRC/logo22.png">
    <!-- REFERENCIA FICHERO CSS -->
    <link rel="stylesheet" href="listavideojuegos.css">
    <title>Lista Videojuegos</title>
</head>
<body>
    <!-- HEADER: Cabecera principal de nuestra página web -->
    <header>
        <div class="logo">
            <img src="SRC/juego.png" alt="logo">
            <h1 class="font-effect-fire">LISTA DE VIDEOJUEGOS</h1> <!--Esta clase es de la primera librería de GOOGLE FONTS y, por tanto, ya está creada, simplemente he puesto el nombre de la clase con el fin de aplicar el efecto deseado.-->
        </div>
    </header>
    <!-- NAV: Lista de la barra de navegación, donde está definido un efecto de fuente para el nombre de la página en la que nos encontramos, y un menú desplegable en el apartado de la info del juego. -->
    <nav>
        <ul>
            <li><a href="/BogunaAdria/web.html">VIDEOJUEGOS</a></li>
            <li class="font-effect-fire"><a href="/BogunaAdria/listavideojuegos.html">LISTA</a></li>
            <li><a href="#noticias">NOTICIAS</a></li>
            <li><a href="#Ranking">RANKING</a></li>
            <li class="desplegable">
                <a href="#" class="boto-desp">INFO JUEGO</a>
                <div class="desplegable-contenido">
                <a href="#">God of War</a>
                <a href="/BogunaAdria/info.html">Resident Evil</a>
                <a href="#">Sons of The Forest</a>
                <a href="#">Saints Row</a>
                <a href="#">The Evil Withing</a>
                <a href="#">Assassin's Creed</a>
              </div>
            </li>
            <li><a href="/BogunaAdria/contacto.html">CONTACTO</a></li>
        </ul>
    </nav>
    <!-- MAIN: Contenido de los distintos apartados que tendrá la página. -->
    <main>
        <section class="videojuego">
            <h2 class="font-effect-neon">MAS JUGADOS</h2>
            <div class="primeraclas">
                <article class="primer">
                    <div class="imatges">
                        <img src="SRC/good.jpeg" alt="God of War: Ragnarok" id="prim">
                    </div>
                    <div class="contenido">
                        <h3>God of War: Ragnarok</h3>
                        <ul>
                            <li><b>Género:</b> Acción, Aventura</li>
                            <li><b>Plataformas:</b> PS4/PS5</li>
                            <li><b>Modos de juego:</b> Videojuego de un jugador</li>
                            <li><b>Lanzamiento:</b> 09/11/2022</li>
                            <li><b>Voz:</b> Español, Griego, Inglés, Portugués (Portugal)</li>
                            <li><b>Altres:</b> Resolución 4K nativa con framerate desbloqueado y compatible con Nvidia DLSS.</li>
                            <li><b>Linc: </b><a href="https://www.playstation.com/es-es/games/god-of-war-ragnarok/">Página del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article >
                    <div class="imatges">
                        <img src="SRC/residen.jpg" alt="Resident Evil 7: Biohazard">
                    </div>
                    <div class="contenido">
                        <h3>Resident Evil 7: Biohazard</h3>
                        <ul>
                            <li><b>Género:</b> Survival, Horror, Disparos, Acción y Aventura</li>
                            <li><b>Plataformas:</b> PS4, PS5, Nintendo Switch, Xbox y Microsoft Windows</li>
                            <li><b>Modos de juego:</b> Videojuego de un jugador</li>
                            <li><b>Lanzamiento:</b> 14/6/2022</li>
                            <li><b>Voz:</b> Alemán, Español, Francés (Francia), Inglés, Italiano, Japonés</li>
                            <li><b>Premios:</b> The Game Award for Best VR Game</li>
                            <li><b>Diseñador:</b> Keisuke Yamakawa</li>
                            <li><b>Desarrollador:</b> Capcom</li>
                            <li><b>Otros:</b> Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</li>
                            <li><b>Linc: </b><a href="https://store.playstation.com/es-es/product/EP0102-PPSA04401_00-BH70000000000001">Página del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article>
                    <div class="imatges">
                        <img src="SRC/sons.jpg" alt="Sons of the Forest">
                    </div>
                    <div class="contenido">
                        <h3>Sons of the Forest</h3>
                        <ul>
                            <li><b>Género:</b> Acción, Aventura</li>
                            <li><b>Plataformas:</b> PS4/PS5</li>
                            <li><b>Modos de juego:</b> Terror</li>
                            <li><b>Lanzamiento:</b> 14/6/2022</li>
                            <li><b>Voz:</b> Alemán, Español, Francés (Francia), Inglés, Italiano, Japonés</li>
                            <li><b>Altres:</b> Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</li>
                            <li><b>Linc: </b><a href="">Pagina del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article>
                    <div class="imatges">
                        <img src="SRC/saintss.jpg" alt="Saints Row: Gat out of Hell">
                    </div>
                    <div class="contenido">
                    <h3>Saints Row: Gat out of Hell</h3>
                        <ul>
                            <li><b>Género:</b> Acción, Aventura</li>
                            <li><b>Plataformas:</b> PS4/PS5</li>
                            <li><b>Modos de juego:</b> Terror</li>
                            <li><b>Lanzamiento:</b> 14/6/2022</li>
                            <li><b>Voz:</b> Alemán, Español, Francés (Francia), Inglés, Italiano, Japonés</li>
                            <li><b>Altres:</b> Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</li>
                            <li><b>Linc: </b><a href="">Pagina del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article>
                    <div class="imatges">
                        <img src="SRC/evill.jpg" alt="The Evil Withing">
                    </div>
                    <div class="contenido">
                    <h3>The Evil Withing</h3>
                        <ul>
                            <li><b>Género:</b> Acción, Aventura</li>
                            <li><b>Plataformas:</b> PS4/PS5</li>
                            <li><b>Modos de juego:</b> Terror</li>
                            <li><b>Lanzamiento:</b> 14/6/2022</li>
                            <li><b>Voz:</b> Alemán, Español, Francés (Francia), Inglés, Italiano, Japonés</li>
                            <li><b>Altres:</b> Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</li>
                            <li><b>Linc: </b><a href="">Pagina del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article>
                    <div class="imatges">
                        <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg" alt="Assassin's Creed: Origins Portada">
                    </div>
                    <div class="contenido">
                        <h3>Assassin's Creed: Origins</h3>
                        <ul>
                            <li><b>Género:</b> Acción, Aventura</li>
                            <li><b>Plataformas:</b> PS4/PS5</li>
                            <li><b>Modos de juego:</b> Terror</li>
                            <li><b>Lanzamiento:</b> 14/6/2022</li>
                            <li><b>Voz:</b> Alemán, Español, Francés (Francia), Inglés, Italiano, Japonés</li>
                            <li><b>Altres:</b> Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</li>
                            <li><b>Linc: </b><a href="">Pagina del videojuego!</a></li>
                        </ul>
                    </div>
                </article>
                <article class="ultim"></article>
            </div>
        </section>
    </main>
    <!-- FOOTER: Pie de la página, donde aparece una div con una lista de links, una div para especificar una dirección y una div con un texto para citar la propiedad de la página. -->
    <footer>
        <div>
            <a href=""><img class="footer-logos-rs" src="SRC/instagram.png" alt="Instagram"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/facebook.png" alt="Facebook"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/twitter.png" alt="Twitter"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/youtube.png" alt="Youtube"></a>
        </div>
        <div>
            <address>Carrer d'Aiguablava 121 <br> 08033 Barcelona</address>
        </div>
        <div class="copy">
            <p>Copyright 2022 - 2022</p>
        </div>
    </footer>
</body>
</html>